:root,
:host {
    --pico-line-height: 1.25;
}
@media (min-width: 576px) {
    :root,
    :host {
        --pico-font-size: 100%;
    }
}
@media (min-width: 768px) {
    :root,
    :host {
        --pico-font-size: 100%;
    }
}
@media (min-width: 1024px) {
    :root,
    :host {
        --pico-font-size: 100%;
    }
}
@media (min-width: 1280px) {
    :root,
    :host {
        --pico-font-size: 100%;
    }
}
@media (min-width: 1536px) {
    :root,
    :host {
        --pico-font-size: 100%;
    }
}

details.dropdown > summary + ul {
    left: unset;
    right: 0;
}
